lfnetwork.com mark read register faq members calendar

Thread: Problems with 1.02?
Thread Tools Display Modes
Post a new thread. Indicate all threads in this forum as read. Subscribe to this forum. RSS feed: this forum RSS feed: all forums
Prev Previous Post   Next Post Next
Old 03-07-2007, 06:10 PM   #1
moonraker
Lurker
 
Join Date: Mar 2007
Posts: 3
Problems with 1.02?

Hey everybody, im not sure if this is a common problem or whether there is a simple fix but here is my problem.

I have had a 1998 version of a Dell Dimesion Desktop up until about 2 years ago, When i upgraded to a new one for more competitive gaming.

i LOVED JKO with all my heart, by far one of if not THE most fun game i have ever played online, so after being out of gaming for awhile i decide to re-install this precious jewel on my new PC only to find that... I CANT PLAY THE GOOD VERSION!! it seems it will only let me play 1.04 and it makes me patch to it. there has to be 1.02 servers left ? my heart will truly be broken if i cannot play 1.02a again.

has anybody encountered this issue or have a solution to my problem? any help much appreciated

sorry to be more clear, when i go to launch multiplayer the console just crashes and i get an error and the game will not launch.
moonraker is offline   you may: quote & reply,
Post a new thread. Indicate all threads in this forum as read. Subscribe to this forum. RSS feed: this forum RSS feed: all forums
Go Back   LucasForums > Network > JediKnight Series > Game Discussion > Jedi Outcast > Problems with 1.02?

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -4. The time now is 03:25 PM.

LFNetwork, LLC ©2002-2011 - All rights reserved.
Powered by vBulletin®
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.